EventBufferEvent::createPair
EventBufferEvent::enable
EventBufferEvent
PHP Manual

# EventBufferEvent::disable

Disable events read, write, or both on a buffer event.

### Description

public bool EventBufferEvent::disable ( int `$events` )

Disable events `Event::READ` , `Event::WRITE` , or `Event::READ` | `Event::WRITE` on a buffer event.

### Parameters

`events`

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventBufferEvent::enable